petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSGetBdFieldOffset

Returns the offset of the given field in the full space boundary basis

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetBdFieldOffset(PetscDS prob, PetscInt f, PetscInt *off)

Not collective Many br

### Input Parameters

| prob | - The PetscDS object Many br
| f | - The field number Many br

### Output Parameter

off -The boundary offset Many br

Many br

### See Also

PetscDSGetFieldOffset(), PetscDSGetNumFields(), PetscDSCreate()

Level:beginner
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages